uuid: 975c1a4b-fce8-45eb-bb83-736718cc6464
langcode: en
status: true
dependencies:
  config:
    - image.style.drutopia_wide_extra_small
    - image.style.drutopia_wide_medium
    - image.style.drutopia_wide_small
  module:
    - drutopia_core
_core:
  default_config_hash: DyJYr1VGP_Okl7KSvoJ9hsLs5gakhjh7xx4eMOnBC5I
id: drutopia_card
label: Card
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide_small
    breakpoint_id: drutopia_core.fullhd
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide_small
    breakpoint_id: drutopia_core.widescreen
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide_extra_small
    breakpoint_id: drutopia_core.desktop
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide_small
    breakpoint_id: drutopia_core.tablet
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide_medium
    breakpoint_id: drutopia_core.mobile
    multiplier: 1x
breakpoint_group: drutopia_core
fallback_image_style: drutopia_wide_extra_small
